@layer addon {
                
    .templateCollection.collectionWhitepaper {
        .grid {
            .title {
                font-size: var(--m-fontsize);
                line-height: var(--m-lineheight);
            }
        }
    }
    .templateMedia {
        &:not(.form) {
            min-height: calc(480px + var(--section) + var(--section));
            .container {
                align-items: center;
                .media {
                    @media (min-width: 56em) {
                        grid-column: 9 / span 4;
                    }
                    @media (--min-fablet) {
                        grid-column: 9 / span 4;
                    }
                }
                .inner:first-of-type {
                    grid-column: span 12;
                    @media (min-width: 56em) {
                        .intro{
                            width: 70%;
                        }
                    }
                    @media (--min-fablet) {
                        .intro{
                            width: 70%;
                        }
                    }
                }
            }
        }
    }
}